Межсайтовый скриптинг в Novell GroupWise Webaccess

Дата публикации:
21.07.2005
Всего просмотров:
875
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Novell Groupwise 6.x
Уязвимые версии: Novell GroupWise Webaccess 6.5

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Удаленный пользователь может с помощью специально сформированного сообщения выполнить произвольный HTML сценарий в браузере жертвы в контексте юезопасности уязвимого сайта. Пример:

<IMG SRC="j&#X41vascript:alert(document.cookie)">

URL производителя: novell.com

Решение: Установите обновление (6.5 SP5) с сайта производителя.

Ссылки: Cross-site scripting vulnerability in Webaccess

или введите имя

CAPTCHA